buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.4.2
timestamp=20131105210634
buildLabel=P-3.4.2-20131105210634
date=20131105
time=2107
buildBranch=R3.4.2
projectname=patches-R3.4.2-P
build.distribution=patches32x
